uuid: 572c1e42-3ec2-4d90-ac4c-ecb901a2cb64
langcode: de
status: true
dependencies:
  module:
    - link
    - rbag
id: veranstaltung.field_externe_anmeldung
field_name: field_externe_anmeldung
entity_type: veranstaltung
type: link
settings: {  }
module: link
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
